{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/78",
  "scrapedAt": "2025-12-17T08:56:37.641Z",
  "page": 78,
  "count": 10,
  "items": [
    {
      "date": "30 มิ.ย. 2568",
      "no": "ปท 0023.6/ว1695",
      "title": "ประชาสัมพันธ์โครงการอบรมระยะสั้นการรักษาโรคเบื้องต้น (หลักสูตรฟื้นฟู) (ประกาศมาแล้ว 169 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการอบรมระยะสั้นการรักษาโรคเบื้องต้น (หลักสูตรฟื้นฟู)..pdf&filepath=dispatch_upload/backend/core_dispatch_407704_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการอบรมระยะสั้นการรักษาโรคเบื้องต้น (หลักสูตรฟื้นฟู)..pdf&filepath=dispatch_upload/backend/core_dispatch_407704_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 78,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/78"
    },
    {
      "date": "27 มิ.ย. 2568",
      "no": "ปท 0023.3/ว1697",
      "title": "โครงการประกวดโรงเรียนจัดการเรียนรู้การสหกรณ์ รางวัลพระราชทาน ประจำปี 2568 (ประกาศมาแล้ว 172 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกวดโรงเรียนการจัดการเรียนรู้เรื่องสหกรณ์.pdf&filepath=dispatch_upload/backend/core_dispatch_407699_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกวดโรงเรียนการจัดการเรียนรู้เรื่องสหกรณ์.pdf&filepath=dispatch_upload/backend/core_dispatch_407699_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 78,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/78"
    },
    {
      "date": "27 มิ.ย. 2568",
      "no": "ปท 0023.3/ว1696",
      "title": "การจัดทำรายงานสรุปผลสอบ O-NET (ประกาศมาแล้ว 172 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดทำรายงานสรุปผลทำข้อสอบ O-NET.pdf&filepath=dispatch_upload/backend/core_dispatch_407698_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดทำรายงานสรุปผลทำข้อสอบ O-NET.pdf&filepath=dispatch_upload/backend/core_dispatch_407698_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 78,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/78"
    },
    {
      "date": "27 มิ.ย. 2568",
      "no": "ปท 0023.6/ว1694",
      "title": "การปรับราคาอ้างอิงวัคซีนภายใต้นโยบายการสนับสนุนการดำเนินงานสำหรับองคืกรปกครองส่วนท้องถิ่นในการจัดซื้อจัดหาวัคซีน (ประกาศมาแล้ว 172 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การปรับราคาอ้างอิงวัคซีนภายใต้นโยบายการสนับสนุนการดำเนินงานสำหรับ อปท. ในการจัดซื้อจัดหาวัคซีน.pdf&filepath=dispatch_upload/backend/core_dispatch_407692_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การปรับราคาอ้างอิงวัคซีนภายใต้นโยบายการสนับสนุนการดำเนินงานสำหรับ อปท. ในการจัดซื้อจัดหาวัคซีน.pdf&filepath=dispatch_upload/backend/core_dispatch_407692_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 78,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/78"
    },
    {
      "date": "27 มิ.ย. 2568",
      "no": "ปท 0023.3/ว1693",
      "title": "ขอขยายวันปิดระบบค่าชำระลงทะเบียน โครงการ Bootcamp : แนวทางการจัดประสบการณ์เรียนรู้ภาษาอังกฤษสำหรับเด็กปฐมวัยฯ (ประกาศมาแล้ว 172 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขยายปิดระบบชำระค่าลงทำเบียน โครงการ Bootcamp (ว 1693).pdf&filepath=dispatch_upload/backend/core_dispatch_407688_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขยายปิดระบบชำระค่าลงทำเบียน โครงการ Bootcamp (ว 1693).pdf&filepath=dispatch_upload/backend/core_dispatch_407688_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 78,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/78"
    },
    {
      "date": "27 มิ.ย. 2568",
      "no": "ปท 0023.3/ว13838",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์การชี้แจงกรอบการวิจัยและนวัตกรรมของสำนักงานการวิจัยแห่งชาติ (วช.) ประจำปีงบประมาณ 2568 (NRCT Open House 2025) และการเปิดรับข้อเสนอการวิจัยและนวัตกรรม ประจำปีงบประมาณ 2569 (ประกาศมาแล้ว 172 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-627164430.pdf&filepath=dispatch_upload/backend/core_dispatch_407682_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-627164430.pdf&filepath=dispatch_upload/backend/core_dispatch_407682_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 78,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/78"
    },
    {
      "date": "27 มิ.ย. 2568",
      "no": "ปท 0023.5/13770",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพให้แก่พนักงานเทศบาล (ประกาศมาแล้ว 172 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_250627145304.pdf&filepath=dispatch_upload/backend/core_dispatch_407832_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_250627145304.pdf&filepath=dispatch_upload/backend/core_dispatch_407832_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 78,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/78"
    },
    {
      "date": "27 มิ.ย. 2568",
      "no": "ปท 0023.6/ว13798",
      "title": "ซักซ้อมวิธีปฏิบัติตามระเบียบว่าด้วยค่าใช้จ่ายเพื่อช่วยเหลือประชาชนตามอำนาจหน้าที่ขององค์กรปกครองส่วนท้องถิ่น พ.ศ.2566 กรณีให้ความช่วยเหลือประชาชนด้านอื่น ๆ (ประกาศมาแล้ว 172 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ค่าใช้จ่ายเพื่อช่วยเหลือประชาช.pdf&filepath=dispatch_upload/backend/core_dispatch_407665_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ค่าใช้จ่ายเพื่อช่วยเหลือประชาช.pdf&filepath=dispatch_upload/backend/core_dispatch_407665_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 78,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/78"
    },
    {
      "date": "27 มิ.ย. 2568",
      "no": "ปท 0023.5/ว13781",
      "title": "ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญ (ครู) อายุตั้งแต่ 65 ปีขึ้นไปแต่ไม่ถึง 70 ปี (ประกาศมาแล้ว 172 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญ (ครู) อายุตั้งแต่ 65 ปีขึ้นไปแต่ไม่ถึง 70 ปี.pdf&filepath=dispatch_upload/backend/core_dispatch_407602_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญ (ครู) อายุตั้งแต่ 65 ปีขึ้นไปแต่ไม่ถึง 70 ปี.pdf&filepath=dispatch_upload/backend/core_dispatch_407602_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 78,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/78"
    },
    {
      "date": "27 มิ.ย. 2568",
      "no": "ปท 0023.5/ 9975",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพให้แก่พนักงานเทศบาล (ประกาศมาแล้ว 172 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_250627145304.pdf&filepath=dispatch_upload/backend/core_dispatch_407569_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_250627145304.pdf&filepath=dispatch_upload/backend/core_dispatch_407569_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 78,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/78"
    }
  ]
}